Skip to main content
GET
/
v1
/
calls
/
{id}
Retrieve a single call
curl --request GET \
  --url https://api.revdesk.com/v1/calls/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "status": "<string>",
    "direction": "<string>",
    "from_number": "<string>",
    "to_number": "<string>",
    "started_at": "<string>",
    "ended_at": "<string>",
    "duration_seconds": 123,
    "phone_number_id": 123,
    "team_id": 123,
    "user_id": 123,
    "has_recording": true,
    "has_transcript": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.revdesk.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

Success

data
object
required